@charset "utf-8";

/* ================================ */
/* 格式化样式标签、基础类型样式		*/
/* ================================ */


/*多分辨率设定rem设定*/
html {
    font-size: 20px;
}

/*Note3*/
@media only screen and (min-width: 360px) {
    html {
        font-size: 22px !important;
    }
}

/*iPhone6*/
@media only screen and (min-width: 376px) {
    html {
        font-size: 23px !important;
    }
}

/*iPhone6 plus*/
@media only screen and (min-width: 414px) {
    html {
        font-size: 25px !important;
    }
}

/*big Resolution*/
@media only screen and (min-width: 641px) {
    html {
        font-size: 25px !important;
    }
}


html {
    -ms-touch-action: none;
}

body {
    font-family: "Microsoft YaHei", SimSun, Arial;
    background-color: #f5f5f5;
}

input {
    font-family: Arial, "Microsoft YaHei", sans-serif;
}

a {
    text-decoration: none;
    -webkit-touch-callout: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
span,
a {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img,
iframe {
    border: 0
}

:focus {
    outline: 0
}

i,
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal
}

ol,
ul {
    list-style: none
}

li {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

img {
    vertical-align: top;
    border: none;
}

input,
textarea {
    -webkit-user-select: text;
    -ms-user-select: text;
    user-select: text;
    -webkit-appearance: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

input[type="text"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="url"],
textarea {
    -webkit-appearance: none;
    border: 1px solid;
    border-radius: 0;
}

input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

em,
i {
    font-style: normal;
}

li {
    list-style: none;
}

input[type="checkbox"] {
    position: relative;
    width: 0.75rem;
    height: 0.75rem;
    background-color: #F5F5F5;
    border: 0.05rem solid #CCC;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    vertical-align: middle;
}

input[type="checkbox"]:checked {
    border-color: #f23030;
    background-color: #f23030;
}

input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 0.14rem;
    width: 0.4rem;
    height: 0.2rem;
    border-left: 0.065rem solid #fff;
    border-bottom: 0.065rem solid #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*阿里字体库 BEGIN*/
@font-face {
    font-family: 'iconfont';
    src: url('iconfont/iconfont.eot');
    /* IE9*/
    src: url('iconfont/iconfont.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('iconfont/iconfont.woff') format('woff'),
        /* chromeã€firefox */
        url('iconfont/iconfont.ttf') format('truetype'),
        /* chromeã€firefoxã€operaã€Safari, Android, iOS 4.2+*/
        url('iconfont/iconfont.svg#uxiconfont') format('svg');
    /* iOS 4.1- */
}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 22px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

/*阿里字体库 END*/

/**新阿里字体 pm：2019-06-25**/
@font-face {
    font-family: 'pm-iconfont';
    src: url('pm-iconfont/iconfont.eot');
    src: url('pm-iconfont/iconfont.eot?#iefix') format('embedded-opentype'),
        url('pm-iconfont/iconfont.woff2') format('woff2'),
        url('pm-iconfont/iconfont.woff') format('woff'),
        url('pm-iconfont/iconfont.ttf') format('truetype'),
        url('pm-iconfont/iconfont.svg#iconfont') format('svg');
}

.pm-iconfont {
    font-family: "pm-iconfont" !important;
    font-size: 22px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-stroke-width: 0.2px;
}

/**end**/


sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

/*clear float*/
.clearfix {
    zoom: 1
}

.clearfix:after {
    display: block;
    clear: both;
    content: '\20'
}

:not(input) {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
}

.posr {
    position: relative !important;
}

.posa {
    position: absolute;
    z-index: auto;
}

.posf {
    position: fixed;
}

.w20h li {
    width: 20%;
}

.w25h li {
    width: 25%;
}

.w33h li {
    width: 33.33%;
}

.w50h li {
    width: 50%;
}

.mt5 {
    margin-top: 0.5rem !important;
}

.mt10 {
    margin-top: 1rem !important;
}

.mt20 {
    margin-top: 2rem !important;
}

.mt40 {
    margin-top: 4rem !important;
}

.mr2 {
    margin-right: 0.2rem;
}

.mr10 {
    margin-right: 1rem;
}

.ml10 {
    margin-left: 1rem;
}

.mb5 {
    margin-bottom: 0.5rem !important;
}

.mb20 {
    margin-bottom: 2rem !important;
}

.mb-20 {
    margin-bottom: -2rem !important;
}

.mb25 {
    margin-bottom: 2.5rem !important;
}

.pl5 {
    padding-left: 0.5rem;
}

.pb5 {
    padding-bottom: 0.5rem;
}

.bgc-t {
    background-color: transparent !important;
}



#scroller {
    position: absolute;
    z-index: 1;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    width: 100%;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
}

#scroller ul {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: left;
}

#scroller li {
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #fff;
    background-color: #fafafa;
    font-size: 14px;
}

/*页面固定宽度*/
.fixed-Width {
    min-width: 85%;
    max-width: 85%;
    margin: 0 auto;
}

/*默认顶部*/
header,
.header {
    background: #F8F8F8;
    height: 1.95rem;
    position: absolute;
    z-index: 8;
    top: 0;
    left: 0;
    right: 0;
    bottom: auto;
    border-bottom: solid 0.05rem #EEE;
}

header.fixed {
    position: fixed;
    background: rgba(248, 248, 248, 0.95);
    z-index: 9;
}

.header-wrap {
    display: block;
    max-width: 640px;
    margin: 0 auto;
    text-align: center;
}

.header-l {
    display: block;
    width: 1.95rem;
    height: 1.95rem;
    position: absolute;
    top: 0;
    left: 0;
}

.header-l a {
    position: relative;
    z-index: 1;
    display: inline-block;
    width: 1rem;
    height: 1rem;
    padding: 0.4775rem;
}

.header-l a i {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}

.header-l a i.back:before {
    content: "\e662";
}

.header-l a i.close:before {
    content: "\e63a";
}

.header-l a i.set:before {
    content: "\e608";
}

.header-l a i.home:before {
    content: "\e69e";
}

/*单一标题*/
.header-title {
    display: inline-block;
    margin: 0 auto;
}

.header-title h1 {
    font-size: 0.8rem;
    line-height: 1.95rem;
    height: 1.95rem;
}

/*模拟输入框*/
.header-inp {
    position: relative;
    display: block;
    height: 1.4rem;
    border: solid 0.05rem #DEDEDE;
    border-radius: 0.2rem;
    margin: 0.275rem 2.5rem 0 2rem;
    background-color: #FFF;
    text-align: left;
}

.header-inp .icon {
    float: left;
    vertical-align: top;
    width: 1rem;
    height: 1rem;
    margin: 0.2rem 0.1rem;
    background-image: url(../images/search_ico.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    opacity: 0.3;
}

.header-inp .search-input {
    float: left;
    width: calc(100% - 1.5rem - 1.5rem);
    height: 1rem;
    padding: 0.2rem 0;
    font-size: 0.7rem;
    line-height: 1rem;
    color: #BBB;
    vertical-align: top;
    border: none 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.header-inp .input-del {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    display: none;
    width: 1.38rem;
    height: 1.38rem;
    background-image: url(../images/cancel_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    opacity: 0.2;
}

.header-inp.write .search-input {
    color: #111;
}

.header-inp.write .input-del {
    display: block;
}

/*标题切换*/
.header-tab {
    display: inline-block;
    height: 1.4rem;
    margin: 0.275rem auto 0 auto;
    font-size: 0;
    border-radius: 0.2rem;
}

.header-tab a {
    display: inline-block;
    height: 1.3rem;
    padding: 0 1rem;
    text-align: center;
    font-size: 0.68rem;
    color: #333;
    line-height: 1.3rem;
    border: solid 0.05rem #f23030;
}

.header-tab a:first-child {
    border-radius: 0.25rem 0 0 0.25rem;
}

.header-tab a:last-child {
    border-radius: 0 0.25rem 0.25rem 0;
}

.header-tab a.cur {
    color: #FFF;
    background-color: #f23030;
}

/*标题导航*/
.header-nav {
    display: inline-block;
    margin: 0 auto;
    vertical-align: top;
    font-size: 0;
    white-space: nowrap;
}

.header-nav li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    height: 1.95rem;
}

.header-nav li a {
    display: inline-block;
    padding: 0.1rem 0.25rem;
    margin: 0 0.5rem;
    font-size: 0.7rem;
    line-height: 1.825rem;
    color: #333;
}

.header-nav li.cur a {
    padding: 0.1rem 0.05rem 0 0.05rem;
    color: #f23030;
    border-bottom: solid 0.1rem #f23030;
    font-size: 0.8rem;
    font-weight: 600;
}

.header-r {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    font-size: 0;
    text-align: right;
}

.header-r a.text {
    position: relative;
    z-index: 1;
    display: inline-block;
    white-space: nowrap;
    width: 2.2rem;
    height: 0.95rem;
    padding: 0.6rem 0.7rem 0.4rem 0;
    font-size: 0.7rem;
    line-height: 0.975rem;
    color: #f23030;
}

.header-r a {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: top;
    width: 1rem;
    height: 1rem;
    padding: 0.4775rem;
}

.header-r a i {
    display: block;
    width: 100%;
    height: 100%;
    color: #333;
}

.header-r a sup {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0.3rem;
    right: 0.3rem;
    width: 0.36rem;
    height: 0.36rem;
    background-color: #f23030;
    border-radius: 100%;
}

.header-r a i.more:before {
    content: "\e67c";
}

.header-r a i.refresh:before {
    content: "\e635";
}

.header-r a i.add:before {
    content: "\e634";
}

.header-r a i.save {
    content: "\e64a";
}

.header-r a.search-btn {
    width: 2.5rem;
    height: 1.95rem;
    text-align: center;
    padding: 0;
    font-size: 0.7rem;
    line-height: 1.95rem;
    color: #333;
}

.header-r a.msg-log {
    width: 2.45rem;
    height: 1.95rem;
    padding: 0;
}

.header-r a.msg-log i {
    background-image: url(../images/msg_log_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    opacity: 0.7;
}

/*头部下拉菜单*/
.dstouch-nav-layout {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: transparent;
}

.dstouch-nav-menu {
    display: block;
    position: absolute;
    top: 1.2rem;
    right: 0.2rem;
    width: 5rem;
}

.dstouch-nav-menu .arrow {
    display: block;
    float: right;
    width: 0;
    height: 0;
    margin-right: 0.4rem;
    font-size: 0;
    line-height: 0;
    border-width: 0.4rem;
    border-color: transparent transparent rgba(85, 85, 85, 0.95) transparent;
    border-style: dashed dashed solid dashed;
}

.dstouch-nav-menu ul {
    display: block;
    clear: both;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#F2555555', endColorstr='#F2555555');
    background: rgba(85, 85, 85, 0.95);
    border-radius: 0.2rem;
}

.dstouch-nav-menu li {
    position: relative;
    z-index: 1;
    border-bottom: solid 0.05rem #999;
}

.dstouch-nav-menu li:last-child {
    border-bottom: none 0;
}

.dstouch-nav-menu li a {
    display: block;
    height: 0.9rem;
    padding: 0.5rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #FFF;
}

.dstouch-nav-menu li a i {
    display: inline-block;
    width: 0.72rem;
    height: 0.72rem;
    vertical-align: middle;
    margin-right: 0.2rem;
    background-position: 50% 50%;
    background-size: 100%;
    background-repeat: no-repeat;
    font-size: 0.7rem;
    line-height: 0.72rem;
}

.dstouch-nav-menu li a i.message:before {
    content: "\e672";
}

.dstouch-nav-menu li a i.cart:before {
    content: "\e7d6";
}

.dstouch-nav-menu li a i.home:before {
    content: "\e69e";
}

.dstouch-nav-menu li a i.search:before {
    content: "\e960";
}

.dstouch-nav-menu li a i.categroy:before {
    content: "\e862";
}

.dstouch-nav-menu li a i.member:before {
    content: "\e60c";
}

.dstouch-nav-menu li a i.send:before {
    content: "\e67a";
}

.dstouch-nav-menu li a i.express:before {
    content: "\e641";
}

.dstouch-nav-menu li a i.goods:before {
    content: "\e6f9";
}

.dstouch-nav-menu li a i.store:before {
    content: "\e67f";
}

.dstouch-nav-menu li a i.order:before {
    content: "\e624";
}

.dstouch-nav-menu li a i.exit:before {
    content: "\e66c";
}


.dstouch-nav-menu li sup {
    display: none;
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    width: 0.36rem;
    height: 0.36rem;
    background-color: #f23030;
    border-radius: 100%;
}

/*头部透明*/
.transparent {
    background-color: transparent;
    border-bottom: none;
}

.transparent .header-l a i.set {
    color: #fff;
    font-size: .9rem;
}

.transparent .header-title,
.transparent .header-nav {
    display: none;
}

.transparent .header-r a i.more {
    color: #fff;
    font-size: .9rem;
}

.transparent .header-r a sup {
    top: -0.05rem;
    right: -0.05rem;
    width: 0.35rem;
    height: 0.35rem;
    background-color: #f23030;
    border: solid 0.05rem #FFF;
    border-radius: 100%;
}

.transparent .dstouch-nav-menu .arrow {
    opacity: 0.55;
}

.transparent .dstouch-nav-menu ul {
    background: rgba(85, 85, 85, 0.55);
}

.transparent .dstouch-nav-menu ul li {
    border-bottom-color: #CCC;
}

header.posf {
    animation: headerFixed 0.5s ease-in-out;
    -webkit-animation: headerFixed 0.5s ease-in-out;
}

@keyframes headerFixed {
    from {
        background-color: transparent;
        border-bottom-color: transparent;
    }

    to {
        background-color: #F8F8F8;
        border-bottom-color: #EEE;
    }
}

@-webkit-keyframes headerFixed {
    from {
        background-color: transparent;
        border-bottom-color: transparent;
    }

    to {
        background-color: #F8F8F8;
        border-bottom-color: #EEE;
    }
}


/*默认底部*/
footer {
    display: block;
    position: relative;
    z-index: 1;
    bottom: 0;
    left: 0;
    right: 0;
    top: auto;
    width: 100%;
    margin-top: 0.5rem;
}

/*footer-nav底部悬浮菜单css*/
.footer-blank {
    width: 100%;
    height: 50px;
}

.footer-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 48px;
    background: #fff;
    border-top: 1px solid #eee;
    z-index: 101;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    padding-top: 3px;
}

.footer-nav ul {
    width: 100%;
    height: 45px;
    margin: 0 auto;
    padding: 0px;
    display: -webkit-box !important;
    display: box !important;
    position: relative;
}

.footer-nav ul li {
    position: relative;
    -webkit-box-flex: 1;
    box-flex: 1;
    height: 45px;
    text-align: center;
    margin: 0px;
    width: 100%;
    box-sizing: border-box;
}

.footer-nav ul li a {
    text-align: center;
    font-size: 12px;
    color: #333;
    display: block;
    height: 45px;
    position: relative;
    margin: auto;
}

.footer-nav ul li i {
    display: block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 26px;
    margin: auto;
    background-size: contain;
}

.footer-nav ul li span {
    display: block;
    width: 100%;
    height: 20px;
    line-height: 20px;
    font-size: 0.5rem;
}

.cart-num {
    position: absolute;
    top: 0px;
    right: 9px;
    color: #fff;
    text-align: center;
    font-weight: normal;
    font-size: 10px;
    width: 12px;
    height: 12px;
    line-height: 12px;
    background: #E71F19;
    border-radius: 50%;
}


/*默认内容区域*/
.dstouch-main-layout {
    display: block;
    margin-top: 2rem;
    background-color: #F5F5F5;
}

.dstouch-main-layout-a {
    display: block;
    position: absolute;
    top: 4rem;
    right: 0;
    left: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 1;
}

/*特别提示*/
.special-tips {
    display: block;
    padding: 0.4rem 5%;
}

.special-tips p {
    font-size: 0.55rem;
    line-height: 0.7rem;
    padding: 0.2rem 0.4rem;
    background: #AAA;
    color: #FFF;
    border-radius: 0.5rem;
}

/*单行导航*/
.dstouch-single-nav {
    display: block;
    width: 98%;
    height: 1.95rem;
    padding: 0 1%;
    background: #FFF;
    border-bottom: solid 0.05rem #EEE;
}

.dstouch-single-nav ul {
    display: block;
    font-size: 0;
    white-space: nowrap;
    overflow: visible !important;
}

.dstouch-single-nav ul li {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    height: 1.95rem;
    padding: 0 !important;
}

.dstouch-single-nav .area li {
    width: 33.33%;
}

.dstouch-single-nav ul li a {
    display: inline-block;
    padding: 0.1rem 0.05rem;
    font-size: 0.6rem;
    line-height: 1.85rem;
    color: #333;
}

.dstouch-single-nav ul li a i {
    display: inline-block;
    width: 1rem;
    height: 1rem;
    vertical-align: middle;
    margin-right: 0.1rem;
    line-height: 1rem;
}

.dstouch-single-nav ul li.selected a {
    padding: 0.1rem 0.05rem 0 0.05rem;
    color: #f23030;
    border-bottom: solid 0.1rem #f23030 !important;
}

.dstouch-single-nav ul li.selected a i {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: gray;
    opacity: 1;
}

.dstouch-single-nav.fixed {
    background-color: rgba(248, 248, 248, 0.95);
    position: fixed;
    z-index: 3;
    top: 2rem;
    left: 0;
    right: 0;
}


/*标签式导航*/
.dstouch-tag-nav {
    background-color: #EEE;
    padding: 0.5rem 0.5rem 0 0.5rem;
}

.dstouch-tag-nav ul {
    font-size: 0;
    display: block;
}

.dstouch-tag-nav ul li {
    display: inline-block;
    background-color: #AAA;
    margin: 0 0.5rem 0.5rem 0;
    border-radius: 0.2rem;
}

.dstouch-tag-nav ul li.selected {
    background-color: #f23030;
}

.dstouch-tag-nav ul li a {
    display: block;
    height: 0.9rem;
    padding: 0.2rem 0.5rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #FFF;
}


/*默认单行列表*/
.dstouch-default-list-tit {
    font-size: 0.7rem;
    line-height: 1rem;
    padding: 0.5rem;
}

.dstouch-default-list {
    overflow: hidden;
    padding: 0 0 0 0.5rem;
    background-color: #FFF;
    border-top: solid 0.05rem #EEE;
    border-bottom: solid 0.05rem #EEE;
}

.dstouch-default-list li {
    position: relative;
    z-index: 1;
    display: block;
    clear: both;
    overflow: hidden;
    padding: 0.5rem 0;
    line-height: 1rem;
    border-top: solid 0.05rem #EEE;
}

.dstouch-default-list li:first-child {
    border-top: none;
}

.dstouch-default-list li a {
    display: block;
    overflow: hidden;
    font-size: 0.65rem;
    color: #000;
}

.dstouch-default-list li h4 {
    float: left;
    margin-left: 0.3rem;
    font-size: 0.7rem;
    line-height: 1rem;
    color: #333;
}

.dstouch-default-list li h4 i {
    display: inline-block;
    vertical-align: top;
    margin-right: 0.2rem;
    width: 0.9rem;
    height: 0.9rem;
    opacity: 0.5;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 80%;
}

.dstouch-default-list li h6 {
    float: left;
    clear: both;
    margin-left: 0.3rem;
    font-size: 0.55rem;
    line-height: 1rem;
    color: #888;
}

.dstouch-default-list li span.num {
    float: right;
    margin-right: 1.2rem;
    font-size: 0.6rem;
    line-height: 1rem;
}

.dstouch-default-list li span.tip {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 1.2rem;
    height: 0.9rem;
    margin-top: -0.4rem;
    font-size: 0.6rem;
    line-height: 0.9rem;
    color: #111;
}

.dstouch-default-list li span.arrow-r {
    position: absolute;
    z-index: 1;
    top: 50%;
    right: 0.5rem;
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    margin-top: -0.3rem;
    background-image: url(../images/arrow_right_b.png);
    background-repeat: 50% 50%;
    background-repeat: no-repeat;
    background-size: 90%;
    opacity: 0.65;
}

.dstouch-default-list li span.pics {
    float: right;
    margin-right: 1.2rem;
    font-size: 0.6rem;
    line-height: 1rem;
}

.dstouch-default-list li span.pics img {
    width: 1rem;
    height: 1rem;
}

/*默认输入表单*/
.dstouch-inp-con {
    display: block;
    clear: both;
}

.dstouch-inp-con ul {
    background: #FFF;
}

.dstouch-inp-con ul li {
    position: relative;
    z-index: 1;
    display: block;
    min-height: 1.95rem;
    margin-left: 0.5rem;
    background-color: #FFF;
    border-bottom: solid #EEE 0.05rem;
}

.dstouch-inp-con ul li:nth-last-child(1) {
    border-bottom: none 0;
}

.dstouch-inp-con ul li.upload-item {
    height: 2.55rem
}

.dstouch-inp-con ul li h4 {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 3rem;
    font-size: 0.6rem;
    line-height: 1.95rem;
    color: #444;
    text-align: right;
}

.dstouch-inp-con ul li i {
    color: red;
    padding-right: 5px;
}

.dstouch-inp-con ul li .txt-box {
    line-height: 1.95rem;
    text-indent: 3rem
}

.dstouch-inp-con ul li .input-box {
    display: block;
    height: 1.95rem;
    margin: 0 0.5rem 0 3.5rem;
    position: relative;
    z-index: 1;
}

.dstouch-inp-con ul li.upload-item .input-box {
    height: 1.95rem;
    padding: 0.3rem 0;
}

.dstouch-inp-con ul li .input-box .inp {
    width: 100%;
    min-height: 0.95rem;
    padding: 0.5rem 0;
    border: 0 none;
    font-size: 0.6rem;
    line-height: 0.95rem;
    color: #000;
}

.dstouch-inp-con ul li .input-box .input-del {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0.5rem;
    display: none;
    width: 0.975rem;
    height: 0.975rem;
    background-image: url(../images/cancel_b.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 60%;
    opacity: 0.4;
}

.dstouch-inp-con ul li .input-box.write .input-del {
    display: block;
}

.dstouch-inp-con ul li .input-box .checkbox {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    left: 0.5rem;
}

.dstouch-inp-con ul li .input-box .txt {
    margin: 0 0 0 1.5rem;
    font-size: 0.7rem;
    line-height: 1.95rem;
    color: #555;
}

.dstouch-inp-con ul li .input-box .note {
    position: absolute;
    z-index: 1;
    right: 0;
    top: 0.25rem;
    height: 1.6rem;
    text-align: right;
}

.dstouch-inp-con ul li .input-box .note em {
    display: block;
    vertical-align: top;
    font-size: 0.6rem;
    font-weight: 600;
    color: #36BC9B;
    line-height: 0.8rem;
}

.dstouch-inp-con ul li .input-box .note h6 {
    display: block;
    vertical-align: top;
    font-size: 0.55rem;
    color: #999;
    line-height: 0.8rem;
}

.dstouch-inp-con ul li .input-box .select {
    width: 95%;
    height: 1.95rem;
    margin: 0;
    font-size: 0.55rem;
    background-color: transparent;
    line-height: 1.95rem;
    border: 0 none;
    appearance: none;
    -webkit-appearance: none;
    /*for chrome*/
}

.dstouch-inp-con ul li .input-box .arrow-down {
    position: absolute;
    z-index: 1;
    top: 0.5rem;
    right: 0;
    display: block;
    width: 0.975rem;
    height: 0.975rem;
    line-height: 0.975rem;
    font-size: 18px;
}

.dstouch-inp-con ul li .input-box .arrow-down:before {
    content: "\e63f";
}

.dstouch-inp-con .form-btn {
    margin-top: 1rem;
}

.dstouch-inp-con .form-btn .btn {
    display: inline-block;
    width: 90%;
    height: 1.8rem;
    padding: 0;
    margin: 0 5%;
    font-size: 0.8rem;
    line-height: 1.8rem;
    text-align: center;
    color: #888;
    background: #EEE;
    border: none;
    border-radius: 0.2rem;
}

.dstouch-inp-con .form-btn.ok .btn {
    color: #FFF !important;
    background: #f23030;
}

/*开关*/
.input-box label {
    display: inline-block !important;
    height: 1.95rem !important;
    padding: 0 !important;
    margin: 0 !important;
    border: 0 !important;
    border-radius: 0 !important;
    font-size: 0.7rem !important;
    line-height: 1.95rem !important;
    color: #555 !important;
}

.input-box label.checked {
    background-color: transparent !important;
    padding: 0 !important;
    color: #555 !important;
}

.input-box label input[type="checkbox"] {
    display: none;
}

.input-box label .power {
    position: relative;
    z-index: 1;
    display: inline-block;
    vertical-align: middle;
    width: 1.6rem;
    height: 0.9rem;
    margin: 0 0.2rem;
    border: solid 0.05rem #DDD;
    border-radius: 0.5rem;
}

.input-box label .power i {
    position: absolute;
    z-index: 1;
    top: 0rem;
    left: 0rem;
    width: 0.9rem;
    height: 0.9rem;
    background-color: #FFF;
    border-radius: 100%;
    box-shadow: 0.05rem 0.1rem 0.25rem rgba(0, 0, 0, 0.3);
}

.input-box label.checked .power {
    background-color: #48CFAE;
    border-color: #48CFAE;
}

.input-box label.checked .power i {
    left: auto;
    right: 0;
    box-shadow: -0.05rem 0.1rem 0.25rem rgba(0, 0, 0, 0.3);
}


/*无数据信息为空提示*/
.dstouch-norecord {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    width: 10rem;
    height: 8.2rem;
    margin: -3rem 0 0 -5rem;
    text-align: center;
    font-size: 0;
}

.dstouch-norecord .norecord-ico {
    display: inline-block;
    width: 2.2rem;
    height: 2.2rem;
    padding: 0.4rem;
    margin: 0 auto;
    background-color: #DDD;
    border-radius: 100%;
}

.dstouch-norecord .norecord-ico i {
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 80%;
    font-size: 2rem;
    color: #fff;
}

.dstouch-norecord dl {
    height: 2.75rem;
    margin-top: 0.75rem;
}

.dstouch-norecord dl dt {
    display: block;
    height: 1rem;
    margin-bottom: 0.25rem;
    font-size: 0.75rem;
    line-height: 1rem;
}

.dstouch-norecord dl dd {
    display: block;
    height: 1rem;
    margin-bottom: 0.5rem;
    font-size: 0.55rem;
    line-height: 1rem;
    color: #999;
}

/*无数据提示图标*/
.dstouch-norecord.search .norecord-ico i:before {
    content: "\e600";
}

.dstouch-norecord.cart .norecord-ico i:before {
    content: "\e6c9";
}

.dstouch-norecord.eval .norecord-ico i:before {
    content: "\e7de";
}

.dstouch-norecord.talk .norecord-ico i:before {
    content: "\e673";
}

.dstouch-norecord.order .norecord-ico i:before {
    content: "\e624";
}

.dstouch-norecord.refund .norecord-ico i:before {
    content: "\e603";
}

/*退款、退货*/
.dstouch-norecord.address .norecord-ico i:before {
    content: "\e67a";
}

.dstouch-norecord.favorite-store .norecord-ico i:before {
    content: "\e67f";
}

.dstouch-norecord.favorite-goods .norecord-ico i:before {
    content: "\e621";
}

.dstouch-norecord.views .norecord-ico i:before {
    content: "\e631";
}

.dstouch-norecord.signin .norecord-ico i:before {
    content: "\e674";
}

/*签到*/
.dstouch-norecord.pdre .norecord-ico i:before {
    content: "\e62b";
}

/*预存款*/
.dstouch-norecord.recharge .norecord-ico i:before {
    content: "\e79b";
}

/*充值卡*/
.dstouch-norecord.voucher .norecord-ico i:before {
    content: "\e62e";
}

/*代金券*/
.dstouch-single-nav .area li {
    width: 33.33%;
}

/*加减数量控件*/
.value-box {
    display: inline-block;
    float: right;
    font-size: 0;
    border: solid 0.05rem #CCC;
    border-radius: 0.2rem;
}

.value-box span {
    display: inline-block;
    vertical-align: top;
    line-height: 0;
}

.value-box span a {
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    margin: 0.4rem;
    opacity: 0.65;
}

.value-box span.add {
    background-color: #FAFAFA;
    border-radius: 0 0.2rem 0.2rem 0;
}

.value-box span.minus {
    background-color: #FAFAFA;
    border-radius: 0.2rem 0 0 0.2rem;
}

.value-box span.add a {
    background-image: url(../images/value_add.png);
    background-repeat: no-repeat;
    background-repeat: 50% 50%;
    background-size: 100%;
}

.value-box span.minus a {
    background-image: url(../images/value_minus.png);
    background-repeat: no-repeat;
    background-repeat: 50% 50%;
    background-size: 100%;
}

.value-box span .buy-num {
    width: 1.2rem;
    height: 1.2rem;
    padding: 0;
    font-size: 0.6rem;
    font-weight: lighter;
    line-height: 1.3rem;
    text-align: center;
    border: solid #CCC;
    border-width: 0 0.05rem;
    border-radius: 0;
}

/*默认按钮样式*/
.btn {
    vertical-align: top;
    display: inline-block !important;
    height: 1.1rem;
    padding: 0 0.3rem;
    margin: 0 auto;
    font-size: 0.6rem;
    color: #555 !important;
    line-height: 1.1rem;
    text-align: center;
    background-color: #FFF;
    border: solid 1px #CCC;
    border-radius: 0.15rem
}

.btn.key {
    border-color: #f23030;
    color: #f23030 !important;
    font-weight: 600;
}

.btn-l {
    display: inline-block;
    width: 90%;
    margin: 0 5%;
    font-size: 0.8rem;
    line-height: 1.8rem;
    text-align: center;
    color: #FFF;
    background: #f23030;
    border-radius: 0.2rem;
}

/*图片选择上传*/
.dstouch-upload {
    display: inline-block;
    width: 1.94rem;
    height: 1.94rem;
    border: solid 0.05rem #EEE;
    border-radius: 0.1rem;
    vertical-align: top;
}

.dstouch-upload a {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    height: 100%;
}

.dstouch-upload span {
    position: absolute;
    z-index: 3;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.dstouch-upload .input-file {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none 0;
    opacity: 0;
    filter: alpha(opacity=0);
}

.dstouch-upload p {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
}

.dstouch-upload p i {
    display: block;
    width: 100%;
    height: 100%;
    background-image: url(../images/value_add.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    opacity: 0.25;
}

.dstouch-upload .pic-thumb {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: #FFFFFF;
    border-radius: 0.1rem;
}

.dstouch-upload .pic-thumb img {
    width: 95%;
    height: 95%;
    margin: 2.5%
}

.dstouch-upload .upload-loading {
    position: absolute;
    z-index: 4;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#3FFFFFFF', endColorstr='#3FFFFFFF');
    background: rgba(255, 255, 255, 0.25);
    border-radius: 0.1rem;
}

.dstouch-upload .upload-loading i {
    display: block;
    width: 100%;
    height: 5%;
    margin: 93% 0 2% 0;
    background: #4FC0E8;
    animation: optionLoading 0.5s ease-in-out;
    -webkit-animation: optionLoading 1s ease-in-out;
}

@keyframes optionLoading {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

@-webkit-keyframes optionLoading {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

/*页内固定块*/
.fix-block-r {
    width: 1.9rem;
    position: fixed;
    z-index: 5;
    right: 0.2rem;
    bottom: 2.5rem;
}

.fix-block-r a {
    display: block;
    width: 1.5rem;
    height: 1.5rem;
    background: rgba(255, 255, 255, 0.85);
    border-radius: 100%;
    border: solid 0.05rem #EEE;
}

.fix-block-r a i {
    width: 100%;
    height: 100%;
    display: block;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 60%;
    opacity: 0.5;
    font-size: 0.8rem;
    text-align: center;
    line-height: 1.7rem;
}

.fix-block-r a.gotop-btn {
    margin-top: 0.25rem;
}

.fix-block-r a.gotop-btn i:before {
    content: "\e622";
}

.fix-block-r a.browse-btn i:before {
    content: "\e631";
}

/*页面整体下拉缓冲*/
.scroller-body {
    top: 0;
    bottom: 60px;
    right: 0;
    left: 0;
    position: absolute;
    z-index: auto;
}

/* loading */
/*下拉读取*/
.loading {
    text-align: center;
    display: block;
    padding: 1rem 0;
    font-size: 0.55rem;
    color: #666;
}

.spinner {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.4em;
    font-size: 1em;
    width: 1em;
    height: 1em;
    text-align: left;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em rgba(58, 168, 237, .3);
}

.spinner i {
    position: absolute;
    clip: rect(0, 1em, 1em, .5em);
    width: 1em;
    height: 1em;
    animation: spinner-circle-clipper 1s ease-in-out infinite;
    -webkit-animation: spinner-circle-clipper 1s ease-in-out infinite;
}

@keyframes spinner-circle-clipper {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

@-webkit-keyframes spinner-circle-clipper {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
    }
}

.spinner i:after {
    position: absolute;
    clip: rect(0, 1em, 1em, .5em);
    width: 1em;
    height: 1em;
    content: '';
    animation: spinner-circle 1s ease-in-out infinite;
    -webkit-animation: spinner-circle 1s ease-in-out infinite;
    border-radius: 50%;
    box-shadow: inset 0 0 0 .1em #3aa8ed;
}

@keyframes spinner-circle {
    0% {
        transform: rotate(-180deg);
    }

    100% {
        transform: rotate(180deg);
    }
}

@-webkit-keyframes spinner-circle {
    0% {
        -webkit-transform: rotate(-180deg);
    }

    100% {
        -webkit-transform: rotate(180deg);
    }
}

/*异步读取*/
.pre-loading {
    background: rgba(248, 248, 248, 0.95);
    position: fixed;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.pre-block {
    text-align: center;
    position: absolute;
    z-index: 1;
    width: 6rem;
    height: 1rem;
    font-size: 0.55rem;
    color: #666;
    top: 50%;
    left: 50%;
    margin: -0.5rem 0 0 -3rem;
}

.public-pos {
    background: rgba(0, 0, 0, 0) url(../images/pos.png) no-repeat scroll 0 center / 1.5rem 1.5rem;
    display: inline-block;
    height: 1.5rem;
    vertical-align: middle;
    width: 1.5rem;
}

.dstouch-inp-con ul li .input-box .public-pos {
    position: absolute;
    top: 0.2rem;
    right: 0rem
}


/*文章*/
#article-content {
    font-size: 0.7rem;
    background: #fff;
    padding: 5px 10px;
    min-width: 320px;
    margin: 0 auto;
    overflow: hidden;
    min-height: 320px;
    padding-top: 3rem;
}

#article-content embed[type="application/x-shockwave-flash"] {
    display: none;
}

#article-content p,
#article-content div,
#article-content table {
    width: 100% !important;
}

#article-content img {
    width: 100% !important;
}

.article_type {
    color: #6d6d6d;
    margin-bottom: 5px;
    display: block;
    text-align: center;
    width: 100%;
    font-size: 0.8rem;
    font-weight: bold;
}

.article-list {
    padding: 1px 0px 0px;
}

.article-list-item a {
    display: block;
    color: #6d6d6d;
    line-height: 40px;
}

.article-list-item {
    padding-right: 50px;
    padding-left: 10px;
    border-top: 1px dotted #ded6c9;
    cursor: pointer;
    font-size: 14px;
    position: relative;
}

.article-title {
    color: #6d6d6d;
    margin-bottom: 5px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    width: 100%;
    font-size: 0.8rem;
    font-weight: bold;
    border-bottom: 1px dotted #ded6c9;
}

.article-class {
    display: block;
    margin-top: 2.8rem;
    padding-left: 0.8rem;
}

.article-class li {
    display: inline-block;
    background-color: #F8F8F8;
    border: solid 0.05rem #EEE;
    margin: 0 0.4rem 0.4rem 0;
}

.article-class li a {
    display: block;
    padding: 0.2rem 0.5rem;
    font-size: 0.6rem;
    line-height: 1rem;
    color: #555;
}

.article-class li {
    border-radius: 0.75rem;
}



#addressSelected #allmap {
    width: 100%;
    height: 40%
}

#addressSelected .map_content {
    position: absolute;
    padding-top: 1.95rem;
    box-sizing: border-box;
    height: 100%;
    width: 100%
}

#addressSelected .location_name {
    position: relative
}

#addressSelected #map_keywords {
    width: 100%;
    height: 1.95rem;
    background: #fff;
    border: 0;
    text-indent: 1.95rem;
}

#addressSelected .icon_search {
    width: 1.95rem;
    height: 1.95rem;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0) url(../images/search.png) no-repeat scroll 0 center / 1.5rem 1.5rem;
}

#addressSelected #r-result {
    width: 100%;
    height: 60%;
    overflow-y: auto;
    padding: 0.5rem;
    box-sizing: border-box;
    background: #fff
}

#addressSelected .address_list_wrap {
    border-bottom: 1px solid rgb(216, 216, 216);
    padding-bottom: 0.2rem;
    overflow: hidden;
}

#addressSelected .address_mt {
    font-size: 0.7rem;
    color: rgb(110, 110, 110);
    padding-bottom: 0.2rem;
}

#addressSelected .address_mc {
    font-size: 0.5rem;
    color: rgb(170, 170, 170);
    padding-bottom: 0.2rem;
}

/* 上传图片 */
#up_box {
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

#up_box label {
    display: inline-block;
    background-color: white;
    border: 1px solid #eeeeee;
    text-align: center;
    width: 100px;
    height: 100px;
    line-height: 100px;
}

#up_box p {
    font-size: 14px;
    margin-top: 10px;
}

#up_box label img {
    max-width: 98%;
    max-height: 98%;
    vertical-align: middle;
}

#up_box #up_img {
    display: none;
}